Subject: [Mitbadminton] Badminton tomorrow 8-9pm and new club chair volunteer

From: "YU\(Elaine\) PU" <[email-masked]>
Date: Sat, 10 Feb 2007 11:38:31 -0500

Hi all,

The North court at the Rockwell Cage is reserved for badminton tomorrow
8-9pm. Sorry for the late playtime but the whole court is occupied for
volleyball game in the day time till 7pm.

Another thing is, I have been in charge of the CSSA Badminton club for more
than one year and I am glad to see more and more people who love badminton
joined the club in the past year. I think it is the right time now to find a
new chair for the club  since I will be graduating from MIT pretty soon.
Anyone who would like to take this position please contact me ASAP so that
we can make the transition smoothly. It will be a good opportunity for you
to make new friends and enjoy more fun not only from playing badminton, but
also from sharing your passion and responsibility with a lot more people who
love badminton as much as you do. If you have any questions regarding the
club chair position, please feel free to talk to me.

Thanks,
Yu